<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d962cc6802ba6a87cd3e4d3606c62b87">
  <dict>
    <!--2022-11-08 15:27:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-08 15:26:33.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
